SpriteLibrary

SpriteController Pause Method

Pause everything. It loops through all the sprites in the SpriteController and sends the specified SpritePauseType to each one. Look at the documentation for SpritePauseType to determine which pause type to use.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void Pause(
    	SpritePauseType What = SpritePauseType.PauseAll
    )

#### Parameters

What (Optional)
  Type: SpriteLibrary
  SpritePauseType
  The SpritePauseType to send all sprites

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace